[ntp:hackers] Who is good with HP-UX?

Harlan Stenn stenn at ntp.org
Mon Apr 27 00:35:50 UTC 2015


Folks,

The new shm code uses long-longs, and I'm seeing problems with builds on
hpux-11.31.  11.23 is OK.  In particular, the fix to get LLONG_MAX and
LLONG_MIN working seems to causing problems with conflicting types for
'restrict'.

I haven't had a chance to dig in to this yet, but if you can help shed
some light on this I'd appreciate it.

-- 
Harlan Stenn <stenn at ntp.org>
http://networktimefoundation.org  - be a member!


More information about the hackers mailing list